<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <Dialogs>true</Dialogs>

    <Designer>true</Designer>
      
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>FastReport.Web</AssemblyName>
    <PackageId>FastReport.Web.Skia</PackageId>
    <Version>1.0.0</Version>
    <Configurations>Debug;Release;Demo</Configurations>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)'=='Demo'">
    <DemoDescription>The full version of the package is available in FastReport.Net at https://www.fast-report.com/en/product/fast-report-net</DemoDescription>
  </PropertyGroup>
  <PropertyGroup>
    <AssemblyOriginatorKeyFile>../FastReport.Net.snk</AssemblyOriginatorKeyFile>
    <Description>FastReport.Core is a full-featured reporting solution for .Net Core. 
Various report objects will allow your report to look exactly how you want it to: 13 types of bands, 25 types of barcodes, table object, diagram, maps, shapes, line, PolyLine, Polygon and many more. 
FastReport.Core supports export to various popular formats, such as PDF/A, Excel, Word, Open Office, HTML, CSV, Json, XAML, ZPL, etc.
$(DemoDescription)</Description>
    <PackageLicenseFile>license.md</PackageLicenseFile>
  </PropertyGroup>

  <Import Project="FastReport.Web.Shared.props"/>

  <ItemGroup>
    <ProjectReference Include="..\FastReport.Core.Skia\FastReport.Core.Skia.csproj" />
  </ItemGroup>
  <ItemGroup>
    <None Include="..\license.md">
      <Pack>True</Pack>
      <Visible>false</Visible>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>
</Project>
